/* ----- ----- ----- ----- ----- ----- ----- */
/*Aftersakes Supprt StyleSheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		background: white;
		position: relative;
		color: black;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* AfterSales Support */
/* ----- ----- ----- ----- ----- ----- ----- */
	#aftersales-support{
		position: relative;
	}
	#aftersales-support .header.main{
		margin: 30px 0px;
	}
	#aftersales-support p{
		margin-top: 5px;
		margin-bottom: 25px;
		padding-right: 60px;
		line-height: 22px;
	}
	#aftersales-support ul{
		padding-left: 15px;
	}
	#aftersales-support ul li{
		margin: 8px 0px;
	}
	#services{
		list-style: disc;
		color: #bd0a41;
	}
	#services span{
		color: black;
	}
	#satisfaction-image img{
		width: 100%;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Respnsive CSS*/
/* ----- ----- ----- ----- ----- ----- ----- */
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
		#satisfaction-image{
			margin-top: 30px;
		}
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){
		#satisfaction-image{
			margin-top: 30px;
		}
	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */